2.7
Download
Current version supports SSMS 2005 SP2 and higher.

Sign up for email notifications about new versions.

© Mladen Prajdić 2007 - 2014